## haskell-recursion-schemes 4.1.2

=== debian/changelog ===
haskell-recursion-schemes (4.1.2-1build2) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Aug 2016 10:15:26 +0200

haskell-recursion-schemes (4.1.2-1build1) yakkety; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Jul 2016 08:10:33 +0000

haskell-recursion-schemes (4.1.2-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Wed, 25 May 2016 00:20:32 -0400
