## haskell-recursion-schemes 5

=== debian/changelog ===
haskell-recursion-schemes (5-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:45 -0400

haskell-recursion-schemes (5-1) experimental; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 23:10:43 -0400
