=== debian/control ===
Source: haskell-recursion-schemes
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-bifunctors-dev (<< 6),
 libghc-bifunctors-dev (>= 4),
 libghc-bifunctors-prof,
 libghc-comonad-dev (<< 6),
 libghc-comonad-dev (>= 4),
 libghc-comonad-prof,
 libghc-free-dev (<< 5),
 libghc-free-dev (>= 4),
 libghc-free-prof,
 libghc-transformers-compat-dev (<< 1),
 libghc-transformers-compat-dev (>= 0.3),
 libghc-transformers-compat-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-bifunctors-doc,
 libghc-comonad-doc,
 libghc-free-doc,
 libghc-transformers-compat-doc,
Standards-Version: 3.9.8
Homepage: http://github.com/ekmett/recursion-schemes/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-recursion-schemes
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: generalized bananas, lenses and barbed wire
 Base functors for fixed points, fixed points, folding, unfolding, refolding,
 Mendler-style iteration, Elgot (co)algebras, and Zygohistomorphic
 prepromorphisms.

Package: libghc-recursion-schemes-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-recursion-schemes-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-recursion-schemes-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
