## haskell-recursion-schemes 5.0.2

=== debian/changelog ===
haskell-recursion-schemes (5.0.2-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 06:35:46 +0000

haskell-recursion-schemes (5.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 07 Jul 2017 18:30:10 -0400

haskell-recursion-schemes (5.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 01:55:23 -0400
