=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-recursion-schemes
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -10,8 +11,11 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-base-orphans-dev (>= 0.5.4),
+ libghc-base-orphans-dev (<< 0.7),
+ libghc-base-orphans-prof,
+ libghc-bifunctors-dev (>= 4),
  libghc-bifunctors-dev (<< 6),
- libghc-bifunctors-dev (>= 4),
  libghc-bifunctors-prof,
  libghc-comonad-dev (<< 6),
  libghc-comonad-dev (>= 4),
@@ -19,14 +23,18 @@
  libghc-free-dev (<< 5),
  libghc-free-dev (>= 4),
  libghc-free-prof,
+ libghc-semigroups-dev (>= 0.8.3.1),
+ libghc-semigroups-dev (<< 1),
+ libghc-semigroups-prof,
+ libghc-transformers-compat-dev (>= 0.3),
  libghc-transformers-compat-dev (<< 1),
- libghc-transformers-compat-dev (>= 0.3),
  libghc-transformers-compat-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
+ libghc-base-orphans-doc,
  libghc-bifunctors-doc,
  libghc-comonad-doc,
  libghc-free-doc,
+ libghc-semigroups-doc,
  libghc-transformers-compat-doc,
 Standards-Version: 3.9.8
 Homepage: http://github.com/ekmett/recursion-schemes/
