=== debian/control ===
--- 
+++ 
@@ -1,45 +1,38 @@
 Source: haskell-recursion-schemes
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-base-orphans-dev (>= 0.5.4),
- libghc-base-orphans-dev (<< 0.7),
+ libghc-base-orphans-dev (<< 0.8),
  libghc-base-orphans-prof,
- libghc-bifunctors-dev (>= 4),
- libghc-bifunctors-dev (<< 6),
- libghc-bifunctors-prof,
+ libghc-comonad-dev (>= 4),
  libghc-comonad-dev (<< 6),
  libghc-comonad-dev (>= 4),
  libghc-comonad-prof,
- libghc-free-dev (<< 5),
  libghc-free-dev (>= 4),
+ libghc-free-dev (<< 6),
  libghc-free-prof,
- libghc-semigroups-dev (>= 0.8.3.1),
- libghc-semigroups-dev (<< 1),
- libghc-semigroups-prof,
- libghc-transformers-compat-dev (>= 0.3),
- libghc-transformers-compat-dev (<< 1),
- libghc-transformers-compat-prof,
+ libghc-th-abstraction-dev (>= 0.2.4),
+ libghc-th-abstraction-dev (<< 1),
+ libghc-th-abstraction-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base-orphans-doc,
- libghc-bifunctors-doc,
  libghc-comonad-doc,
  libghc-free-doc,
- libghc-semigroups-doc,
- libghc-transformers-compat-doc,
-Standards-Version: 3.9.8
+ libghc-th-abstraction-doc,
+Standards-Version: 4.1.4
 Homepage: http://github.com/ekmett/recursion-schemes/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-recursion-schemes
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-recursion-schemes
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-recursion-schemes]
 X-Description: generalized bananas, lenses and barbed wire
  Base functors for fixed points, fixed points, folding, unfolding, refolding,
  Mendler-style iteration, Elgot (co)algebras, and Zygohistomorphic
