## haskell-recursion-schemes 5.1.3

=== debian/changelog ===
haskell-recursion-schemes (5.1.3-2build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:22:53 +0000

haskell-recursion-schemes (5.1.3-2build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 16:21:04 +0200

haskell-recursion-schemes (5.1.3-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8
  * Patch for newer template-haskell

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 16 Jun 2020 15:31:45 +0300

haskell-recursion-schemes (5.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 22:12:25 -0400
