=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-recursion-schemes
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -12,7 +13,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-base-orphans-dev (>= 0.5.4),
- libghc-base-orphans-dev (<< 0.8),
+ libghc-base-orphans-dev (<< 0.9),
  libghc-base-orphans-prof,
  libghc-comonad-dev (>= 4),
  libghc-comonad-dev (<< 6),
@@ -22,15 +23,15 @@
  libghc-free-dev (<< 6),
  libghc-free-prof,
  libghc-th-abstraction-dev (>= 0.2.4),
- libghc-th-abstraction-dev (<< 1),
+ libghc-th-abstraction-dev (<< 0.4),
  libghc-th-abstraction-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base-orphans-doc,
  libghc-comonad-doc,
  libghc-free-doc,
  libghc-th-abstraction-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/ekmett/recursion-schemes/
+Standards-Version: 4.5.0
+Homepage: https://github.com/ekmett/recursion-schemes/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-recursion-schemes
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-recursion-schemes]
 X-Description: generalized bananas, lenses and barbed wire
