## haskell-recursion-schemes 5.2.2.2

=== debian/changelog ===
haskell-recursion-schemes (5.2.2.2-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Scott Talbert ]
  * Fix use of recursion-schemes with profiling

 -- Scott Talbert <swt@techie.net>  Wed, 27 Jul 2022 11:36:30 -0400

haskell-recursion-schemes (5.2.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 20 Jun 2022 15:10:26 -0400
