=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-recursion-schemes
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -19,18 +18,22 @@
  libghc-comonad-dev (<< 6),
  libghc-comonad-dev (>= 4),
  libghc-comonad-prof,
+ libghc-data-fix-dev (>= 0.3.0),
+ libghc-data-fix-dev (<< 0.4),
+ libghc-data-fix-prof,
  libghc-free-dev (>= 4),
  libghc-free-dev (<< 6),
  libghc-free-prof,
- libghc-th-abstraction-dev (>= 0.2.4),
- libghc-th-abstraction-dev (<< 0.4),
+ libghc-th-abstraction-dev (>= 0.4),
+ libghc-th-abstraction-dev (<< 0.5),
  libghc-th-abstraction-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base-orphans-doc,
  libghc-comonad-doc,
+ libghc-data-fix-doc,
  libghc-free-doc,
  libghc-th-abstraction-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/ekmett/recursion-schemes/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-recursion-schemes
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-recursion-schemes]
