## haskell-recursion-schemes 5.2.2.4

=== debian/changelog ===
haskell-recursion-schemes (5.2.2.4-3) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Thu, 14 Sep 2023 15:54:31 -0400

haskell-recursion-schemes (5.2.2.4-2) unstable; urgency=medium

  * Patch for newer dependencies.

 -- Clint Adams <clint@debian.org>  Thu, 14 Sep 2023 13:34:46 -0400

haskell-recursion-schemes (5.2.2.4-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 14 Sep 2023 09:13:32 -0400
