=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-base-orphans-dev (>= 0.5.4),
- libghc-base-orphans-dev (<< 0.9),
  libghc-base-orphans-prof,
  libghc-comonad-dev (>= 4),
  libghc-comonad-dev (<< 6),
@@ -25,7 +24,7 @@
  libghc-free-dev (<< 6),
  libghc-free-prof,
  libghc-th-abstraction-dev (>= 0.4),
- libghc-th-abstraction-dev (<< 0.5),
+ libghc-th-abstraction-dev (<< 0.7),
  libghc-th-abstraction-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base-orphans-doc,
@@ -33,7 +32,7 @@
  libghc-data-fix-doc,
  libghc-free-doc,
  libghc-th-abstraction-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/ekmett/recursion-schemes/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-recursion-schemes
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-recursion-schemes]
