=== debian/control ===
--- 
+++ 
@@ -6,13 +6,11 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ haskell-devscripts (>= 0.13),
  ghc (>= 8),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-base-orphans-dev (>= 0.5.4),
- libghc-base-orphans-prof,
  libghc-comonad-dev (>= 4),
  libghc-comonad-dev (<< 6),
  libghc-comonad-dev (>= 4),
@@ -24,15 +22,14 @@
  libghc-free-dev (<< 6),
  libghc-free-prof,
  libghc-th-abstraction-dev (>= 0.4),
- libghc-th-abstraction-dev (<< 0.7),
+ libghc-th-abstraction-dev (<< 0.8),
  libghc-th-abstraction-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-base-orphans-doc,
  libghc-comonad-doc,
  libghc-data-fix-doc,
  libghc-free-doc,
  libghc-th-abstraction-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/ekmett/recursion-schemes/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-recursion-schemes
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-recursion-schemes]
